<?php

session_start();
require_once ("db/AppManager.php");
$pm = AppManager::getPM();

$receive_id = $_POST['id'];
$resultarr = $pm->fetchResult("select * from sortlink_asin where ASIN='" . $receive_id . "'");
$asin = $resultarr[0]['ASIN'];
$url = $resultarr[0]['sort_link'];
$myarray['asin'] = $asin ;
$myarray['url'] = $url;

echo json_encode($myarray);
?>


